Subject: Re: [Dime] AD Review of draft-ietf-dime-mip6-integrated-09.txt

From: <[email-masked]>
Date: Wed, 3 Sep 2008 12:42:06 +0200

Hi Dan,

See proposed text for the points you raised.

[snip]

> [1] is RFC 3775 which says nothing about a registry for mobility
> capability, and does not recommend Expert Review policy for any other
> registry. The document needs to find another reference, or synchronize
> the policy with what is recommended in 3775. 
> 
> In any case, if Expert Review policy is applied, I do not see the need
> to involve the O&M area directors or the DIME or successors of DIME in
> initiating a review. As in many other cases I expect that 
> requests will
> be sent to IANA for new entries in the capabilities registry, and IANA
> will forward them to the designated expert. Following standard
> procedures is always better unless there are good reasons to invent
> something new. 

New text to section 7.2:

   Following the example policies described in [11] new values for the
   MIP6-Feature-Vector AVP will be assigned based on the "Specification
   Required" policy.  No mechanism to mark entries as "deprecated" is
   envisioned.

> 2. Section 2 mentions reference [8] as the source for the additional
> terms. In reality only the first four terms are borrowed from 
> [8] (which
> is RFC 4640) while the rest may have different sources or are defined
> here. Please correct this. 

New text to section 2:

   General mobility terminology can be found in [RFC3753]. The following
   additional terms below are either borrowed from [RFC4640][RFC5026] or
   introduced in this document:

Cheers,
	Jouni

> 
> Thanks and Regards,
> 
> Dan
>  
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime
> 
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 3 Sep 2008 12:45:21 +0200

Hi Jouni,

The proposed changes seem fine to me. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] 
> Sent: Wednesday, September 03, 2008 1:42 PM
> To: Romascanu, Dan (Dan); [email-masked]
> Subject: RE: [Dime] AD Review of 
> draft-ietf-dime-mip6-integrated-09.txt
> 
> Hi Dan,
> 
> > initiating a review. As in many other cases I expect that requests 
> > will be sent to IANA for new entries in the capabilities 
> registry, and 
> > IANA will forward them to the designated expert. Following standard 
> > terms. In reality only the first four terms are borrowed from [8] 
> > (which is RFC 4640) while the rest may have different 
> sources or are 
> > defined here. Please correct this.
> 
> New text to section 2:
>